curl 'https://api.serialized.xyz/v1/wallet/funding?chain=evm:8453&wallet=0xd13da05b9288ba4961973110594bd0fe3428791f' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"chain": "evm:8453",
"funder": "0x20fe51a9229eef2cf8ad9e89d91cab9312cf3b7a",
"fundedAt": 1722264859000,
"txHash": "0xb0634b8a6581f0ce99b8cb6ac8f986fb290cb9c34641c4197d8d56c30586ffff",
"amountNative": "49999990000000000",
"funderTag": "Coinbase"
},
"meta": {
"asOf": 1789077009141
}
}
Wallet Funding
Wallet Funding
Where a wallet got its first funds: the earliest native transfer that funded it - funder address, timestamp, transaction and amount, with an entity tag (exchange, bridge…) when the funder is known. The primitive behind insider and sybil heuristics.
GET
/
v1
/
wallet
/
funding
curl 'https://api.serialized.xyz/v1/wallet/funding?chain=evm:8453&wallet=0xd13da05b9288ba4961973110594bd0fe3428791f' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"chain": "evm:8453",
"funder": "0x20fe51a9229eef2cf8ad9e89d91cab9312cf3b7a",
"fundedAt": 1722264859000,
"txHash": "0xb0634b8a6581f0ce99b8cb6ac8f986fb290cb9c34641c4197d8d56c30586ffff",
"amountNative": "49999990000000000",
"funderTag": "Coinbase"
},
"meta": {
"asOf": 1789077009141
}
}
GET /v1/wallet/funding · 1 credit
Where a wallet got its first funds: the earliest native transfer that funded it - funder address, timestamp, transaction and amount, with an entity tag (exchange, bridge…) when the funder is known. The primitive behind insider and sybil heuristics.
curl 'https://api.serialized.xyz/v1/wallet/funding?chain=evm:8453&wallet=0xd13da05b9288ba4961973110594bd0fe3428791f' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"chain": "evm:8453",
"funder": "0x20fe51a9229eef2cf8ad9e89d91cab9312cf3b7a",
"fundedAt": 1722264859000,
"txHash": "0xb0634b8a6581f0ce99b8cb6ac8f986fb290cb9c34641c4197d8d56c30586ffff",
"amountNative": "49999990000000000",
"funderTag": "Coinbase"
},
"meta": {
"asOf": 1789077009141
}
}